<!--<script>
console.log('start render BdayPicker');
</script>-->
<?php 

$timeZoneOffset = "[GMT".PhonalisaDate::getUserTimeZoneOffset(true, 'P')."]";

$html='';
        $html.='<div
                class=" input-append date dateTimePicker control-group"
                id="datetimepicker" 
            >';
        $html.= $form->label($model,$attribute,array('class'=>'control-label'));    
        $html.= '<div class="controls">';
        $html.= $form->textField($model,$attribute, array(
            'readonly'=>'readonly',
            'class'=>'dateTimeInput'
        ));
        
        $html.='<span class="add-on">'.$timeZoneOffset.'</span>';
        $html.='<span class="add-on"><i class="icon-th"></i></span>';
        $html.='</div>';
        $html.='</div>';

    echo $html;